<!DOCTYPE html>
<html>
<head>
	<title> formatage de texte </title>
</head>
<body style bgcolor="lightblue">
<p> <b><i>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
consequat. <small>Duis aute irure dolor in reprehenderit in voluptate velit esse
cillum dolore eu fugiat nulla pariatur.</small> Excepteur sint occaecat cupidatat non
proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</i></b> </p>

<p><small>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</small></p>
<ins>Insertion de texte</ins>
X<sup><small>2</small></sup> X<sub>2</sub>

<table  border="1">
	<tr bgcolor="blue">
		<th>colonne 1</th>
		<th>colonne 2</th>
		<th>colonne 3</th>
		<th>colonne 4</th>
	</tr>
	<tr>
		<td>col 1</td>
		<td>col 2</td>
		<td>col 3</td>
		<td>col 4</td>
	</tr>
	<tr>
		<td>col</td>
		<td>col</td>
		<td>col</td>
		<td>col</td>
	</tr>
	<tr>
		<td>col</td>
		<td>col</td>
		<td>col</td>
		<td>col</td>
	</tr>
</table>
<ul>
	<li>HTML</li>
	<li>CSS</li>
	<li>JS</li>
</ul>
<ol type="i">
	<li>HTML</li>
	<li>CSS</li>
	<li>JS</li>
</ol>

<ul>
	<li>HTML
		<ol start="5">
			<li>liens</li>
			<li>images</li>
			<li>chemins
				<ul>
					<li>absolue</li>
					<li>relative</li>
				</ul>
			</li>
				
		</ol>
	</li>
	<li>CSS</li>
</ul>
<p><!-- commentaires pour documenter le code -->
<span style="background-color: yellow">Albert Einstein a dit</span>	: <q>La valeur d'un homme tient dans sa capacité à donner....</q></p>
<abbr title="Ecole Nationale d'Ingénieurs et de Techniciens d'Algérie">ENITA</abbr>
<br><bdo dir="rtl">ce texte est affiché inversé</bdo>
<br>
<code>
	x=5;<br>
	y=6;<br>
	z=x+y;
</code><br>
<kbd> CTRL + S</kbd>

une balise de titre
&lt;h1&gt; hello&lt;/h1&gt;
<br>Euro: &euro;
<br>Copy Right : &copy;
&swarr;
</body>
</html>